//@line 36 "e:\builds\moz2_slave\rel-m-rel-w32-mb-rpk-4\mozilla-release\ja\mobile\mobile-l10n.js"

//@line 38 "e:\builds\moz2_slave\rel-m-rel-w32-mb-rpk-4\mozilla-release\ja\mobile\mobile-l10n.js"

pref("general.useragent.locale", "ja");

pref("intl.accept_languages", "ja");
pref("intl.charset.default", "UTF-8");
pref("intl.charset.detector", "ja_parallel_state_machine");
